Subject: [Dime] Another round of WGLCs and WG status

From: jouni korhonen <[email-masked]>
Date: Mon, 26 Apr 2010 14:29:31 +0300

Hi all,

The following drafts have been in kind of a limbo for quite some time.

1) draft-ietf-dime-priority-avps       WGLC ended 16th Mar
2) draft-ietf-dime-capablities-update  WGLC ended 23rd Jan
3) draft-ietf-dime-local-keytran       WGLC ended 7th Mar
4) draft-ietf-dime-rfc3588bis          WGLC ended 5th July 
5) draft-ietf-dime-app-design-guide

The WGLC for draft-ietf-dime-local-keytran-01 ended 7th Match. We received only *one* review and a subsequent draft revision. Although, a WGLC stands for the "last call", we decided to run one quick more due the low number of reviews. Please, review the document and give any indication whether you are fine with it or not. The WGLC#2 ends 10th May.

The WGLC for draft-ietf-dime-priority-avps ended 16th March. We received *one* comment and decided to run one more based on the same reasons as above. Please, review the document and give any indication whether you are fine with it or not. The WGLC#2 ends 10th May.

Although it may not look like it, we definitely intend to move above two documents forward as soon as possible. I encourage respective authors to work offline to get people to review their documents.

Lionel and I will have a look at draft-ietf-dime-app-design-guide, and hopefully get the document move forward soon.

Jouni will write a proto write-up and shepherd the rfc3588bis (after I actually have read latest revision).
Lionel will write a proto write-up and shepherd the capablities-update.

Jouni & Lionel